<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\PrescriptionOrderModel;
use Illuminate\Support\Facades\Auth;

class CancelledOrderController extends Controller
{
    public function view(){
      $user_id=Auth::User();
      $p_order = PrescriptionOrderModel::where('o_status', 0)->where('created_by', $user_id->id)->get();
      
      //  $p_order = PrescriptionOrderModel::where('o_status', 0)->get();
           return view('admin.prescription.cancelled_prescrip', compact('p_order'));

        //    $p_order = PrescriptionOrderModel::where('o_status', 1)->get();
        //    return view('admin.prescription.pending_prescrip', compact('p_order'));
      }
}
